_id: LnWNNc0BZMbLG9Kz
name: Minotaur
permission:
  default: 0
type: npc
data:
  attributes:
    hp:
      value: 16
      min: 0
      max: 16
    ac:
      value: 1
      base: 0
      min: 0
    damage:
      value: d10+1
      misc: ''
      piercing: ''
    level:
      value: 1
      min: 0
      max: 10
    xp:
      value: 0
      min: 0
    specialQualities:
      value: Unerring sense of direction
  details:
    biography: >-
      <blockquote>

      <p>Head of a man, body of a bull. No, wait, I’ve got that backwards. It’s
      the bull’s head and the man’s body. Hooves sometimes? Is that right? I
      remember the old king said something about a maze? Blast! You know I can’t
      think under this kind of pressure. What was that? Oh gods, I think it’s
      coming…</p>

      </blockquote>

      <p>Instinct: To contain</p>

      <ul>

      <li>Confuse them</li>

      <li>Make them lost</li>

      </ul>
  tags: '[{"value":"solitary"},{"value":"huge"},{"value":"close"},{"value":"reach"}]'
  tagsString: 'solitary, huge, close, reach'
sort: 100001
flags: {}
img: icons/svg/mystery-man.svg
token:
  flags: {}
  name: Minotaur
  displayName: 0
  img: icons/svg/mystery-man.svg
  tint: null
  width: 1
  height: 1
  scale: 1
  lockRotation: false
  rotation: 0
  vision: false
  dimSight: 0
  brightSight: 0
  dimLight: 0
  brightLight: 0
  sightAngle: 360
  lightAngle: 360
  lightAlpha: 1
  actorId: LnWNNc0BZMbLG9Kz
  actorLink: false
  actorData: {}
  disposition: -1
  displayBars: 0
  bar1: {}
  bar2: {}
  randomImg: false
items: []
